/* ユーザエリア001指定
---------------------------------------------*/
/* エリア指定 */
#main_img{
position:absolute;
top:0px;
right:0%;
width:70%;
min-width:700px;
max-width:890px;
height:850px;
z-index:5;
}
#main_img div{
position:absolute;
}
#main_img div.mi01{top:280px; left:0px; width:80%; max-width:608px;}
#main_img div.mi02{top:200px; right:-10px; width:60%; max-width:416px;}
#main_img div.mi03{top:0px; left:230px; width:41%; max-width:304px;}
#main_img div.mi04{top:0px; left:0px; width:100%; height:auto; overflow:hidden;}
#main_img div.mi04 img{width:100%; height:auto; min-width:800px;}
#main_img div.mi03{top:0px; left:0px;}
#main_img div.catch1{top:100px; left:44%;}
#main_img div.catch4{width:80%; bottom:5%; right:3%; max-width:800px;}

#main_img div.mi01 img
,#main_img div.mi02 img
,#main_img div.mi03 img
,#main_img div.catch4 img{width:100%; height:auto;}

#catch_area {
width:530px;
margin: 0px 0px 0px -265px;
padding: 0px;
position:absolute;
top:270px;
left:50%;
z-index:10;
overflow:hidden;
height:35px;
}
#catch_area p{
float:left;
display:none;
margin:0px;
padding:0px;
width:auto;
overflow:hidden;
_display: inline; /*for ie5～7*/
_zoom: 1; /*for ie5～7*/
}

#play_button{
position:absolute;
top:5px;
left:450px;
width:141px;
height:auto;
margin:0px auto;
cursor:pointer;
z-index:100;
text-align:left;
}
#play_button img{
width:100%;
height:auto;
}

#sp_button{
position:absolute;
top:5px;
right:0px;
margin:0px;
cursor:pointer;
z-index:100;
text-align:left;
}

#bddvd_button{
position:absolute;
top:5px;
right:0px;
margin:0px;
cursor:pointer;
z-index:100;
text-align:left;
}
#comic11_button {
position:absolute;
top:83px;
right:5px;
margin:0px;
cursor:pointer;
z-index:101;
text-align:left;
}
#bugs2pv_button {
position:absolute;
top:158px;
right:5px;
margin:0px;
cursor:pointer;
z-index:101;
text-align:left;
}